path: /build/build/translate-shell-app-i18n-0.9.6.10.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test bidi curl tts" emerge app-i18n/translate-shell -pv -t && \
    USE="-test bidi curl tts" emerge -j ${JOBS} --nodeps app-i18n/translate-shell
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/translate-shell && luet-portage --dir
    /pkgdir/translate-shell app-i18n/translate-shell && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9463edac4c9381d042a06e6caab58e121375cd6a458c59e1a1d60889464e0109
  package:
    name: translate-shell
    version: 0.9.6.10
    category: app-i18n
    use_flags:
    - -test
    - bidi
    - curl
    - tts
    requires:
    - name: rlwrap
      version: '>=0'
      category: app-misc
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Online command-line translator
    uri:
    - https://www.soimort.org/translate-shell/
    license: Unlicense
    buildtimestamp: 2023-11-28 23:21:50.781846163 +0000 UTC m=+65.214874370
    labels:
      DEPEND: app-misc/rlwrap sys-apps/gawk curl? ( net-misc/curl[ssl] ) bidi? ( dev-libs/fribidi
        ) tts? ( || ( media-sound/mpg123 app-accessibility/espeak media-video/mpv
        media-video/mplayer ) ) test? ( virtual/emacs )
      IUSE: +bidi +curl test tts
      RDEPEND: app-misc/rlwrap sys-apps/gawk curl? ( net-misc/curl[ssl] ) bidi? (
        dev-libs/fribidi ) tts? ( || ( media-sound/mpg123 app-accessibility/espeak
        media-video/mpv media-video/mplayer ) )
      emerge.packages: app-i18n/translate-shell
      kit: kde-kit
      original.package.name: app-i18n/translate-shell
      original.package.slot: "0"
      original.package.version: 0.9.6.10
    treedir: /build/packages
  package_dir: /pkgdir/translate-shell
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f0e9d0ddf0b15dbdcbc7e84c7daf763b488f1a2b6229e880e0319fe2f8dbfdc7
compressiontype: zstd
files:
- usr/bin/trans
- usr/share/man/man1/trans.1.bz2
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/BUILD_TIME
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/CATEGORY
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/CBUILD
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/CFLAGS
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/CHOST
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/CONTENTS
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/COUNTER
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/CXXFLAGS
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/DEFINED_PHASES
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/DEPEND
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/DESCRIPTION
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/EAPI
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/FEATURES
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/HOMEPAGE
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/IUSE
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/IUSE_EFFECTIVE
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/KEYWORDS
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/LDFLAGS
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/LICENSE
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/PF
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/RDEPEND
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/SIZE
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/SLOT
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/USE
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/environment.bz2
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/repository
- var/db/pkg/app-i18n/translate-shell-0.9.6.10/translate-shell-0.9.6.10.ebuild
package_cacheimage: ""
runtime:
  name: translate-shell
  version: 0.9.6.10
  category: app-i18n
  use_flags:
  - -test
  - bidi
  - curl
  - tts
  requires:
  - name: rlwrap
    version: '>=0'
    category: app-misc
  - name: fribidi
    version: '>=0'
    category: dev-libs
  - name: curl
    version: '>=0'
    category: net-misc
  - name: gawk
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Online command-line translator
  uri:
  - https://www.soimort.org/translate-shell/
  license: Unlicense
  labels:
    DEPEND: app-misc/rlwrap sys-apps/gawk curl? ( net-misc/curl[ssl] ) bidi? ( dev-libs/fribidi
      ) tts? ( || ( media-sound/mpg123 app-accessibility/espeak media-video/mpv media-video/mplayer
      ) ) test? ( virtual/emacs )
    IUSE: +bidi +curl test tts
    RDEPEND: app-misc/rlwrap sys-apps/gawk curl? ( net-misc/curl[ssl] ) bidi? ( dev-libs/fribidi
      ) tts? ( || ( media-sound/mpg123 app-accessibility/espeak media-video/mpv media-video/mplayer
      ) )
    emerge.packages: app-i18n/translate-shell
    kit: kde-kit
    original.package.name: app-i18n/translate-shell
    original.package.slot: "0"
    original.package.version: 0.9.6.10
